/* LAYOUT */
body {color: #666; font-family: arial, helvetica, sans; font-size: 15px;}
a {color: #3897c2;}

#page_container {background-color:#faf6e0; background-repeat:no-repeat; background-position:50% 0;} 
#page_body {background: none; margin:0 auto;}
#pagesection_1 {width:100%;}
#pagesection_2 {background: #FFF; margin-bottom: 29px; padding: 25px 0 25px 0;}
#top_container {background: #fbf9ed url(/gfx/movies/moonrise_kingdom/navigation/HEADER.png) repeat-x scroll center bottom !important;}
#bottom_container {background: #fbf9ee url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/navigation/FOOTER.jpg) repeat-x scroll center top;}
#maincolumn_container {}
#sidecolumn_container {}

/* FILM-WIDE STYLES */
.BodyText a {color: #3897c2;}
.BodyText p  {color: #666; line-height: 1.3em;}


/* TITLES */
.widget_title, .side_title {font-size: 24px;line-height: 24px;padding: 10px 0;border-bottom: solid 1px #CCC;margin: 0 0 10px;}



/* HEADER */
#top_header .h_logo h1 {background: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/navigation/LOGO.png) center no-repeat}
#top_header .h_nav a.nav_home {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/navigation/OUR-MOVIES.png);}
#top_header .h_nav a.nav_videos {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/navigation/VIDEOS.png);}
#top_header .h_nav a.nav_news {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/navigation/NEWS.png);}
#top_header .h_nav a.nav_store {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/navigation/STORE.png);}
#top_header .h_nav a.nav_search {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/navigation/SEARCH.png);}

#top_header .h_text {color: #333;}
#top_header .h_text a {color: #666;}

	/* DROPDOWN */
	#top_dropdown a {color:#3897c2 !important;}
	.hpp_bottom {background:#3897c2;}



/* FOOTER */
.bottom_link.bottom_toplink a {color: #333; font-weight: normal;}

.bottom_copyright {color: #333; font-size: 13px;}
.bottom_link a,
.bottom_copyright a {color: #666;}
 
.bottom_links {background: none;  border-left: 1px solid #b9b8b0;}




/* FILM HEADER */
.FilmHeader {height: 370px;}


.FilmHeaderTextRelease {display: none;}

.FilmHeaderVideo {font-family: Georgia, Times, "Times New Roman", serif; font-size: 15px; position: absolute; right: 44px; bottom: 75px;}
.FilmHeaderVideo a {color :#565656;}

#filmheader_share_gigya { position: absolute; right: -28px; bottom: 45px;}

.FilmHeaderTextLinks {font-family: Georgia, Times, ‘Times New Roman’, serif; font-size: 14px; position: absolute; right: 40px; bottom: 22px;}
.FilmHeaderTextLinks a {color :#565656;}


	/* FILM HEADER NAV */
	.FilmHeaderNav {background:#e9e8e7 url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/navigation/film-nav-bg.jpg) no-repeat 50% 0; font-family: Georgia, Times, ‘Times New Roman’, serif;}
	.FilmHeaderNav a {color: #565656; font-size: 15px; font-weight: bold; text-transform: uppercase;}
	.FilmHeaderNav a:hover, .FilmHeaderNav a.selected {color: #4aa4cc;}





/* HOMEPAGE */

/* MAIN COLUMN */
.film_overview .widget_title {background-repeat: no-repeat; background-position: 0 0; height: 50px; padding: 0; text-indent: -9999em; width: 600px;}


	/* articles_widget */
	.articles_widget {margin-top: 0;}
	.articles_widget .OverviewLargeBlurb {color: #666;}
	.articles_widget .articles_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_Homepage.png);}
	.articles_widget .contenttitle {color: #3897c2;}
	.articles_widget .OverviewReadMore {margin-top: 10px;}
	.articles_widget .OverviewReadMore a {color: #d1825b !important; text-transform: uppercase;}



/* SIDE COLUMN */
.side_widget .side_title {background-repeat: no-repeat; background-position: 0 0; height: 40px; padding: 0; text-indent: -9999em; width: 334px;}
.side_widget {border: 0;}
.side_more a {color: #3897c2 !important; font-weight: normal;}


	/* story */
	#side_synopsis .side_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/sub_Synopsis.png); margin-top: 10px;}
	#side_synopsis .side_text {margin: 0;}
	#side_synopsis .side_more {padding-left: 0; text-transform: lowercase;}

	/* news */
	#side_news .side_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/sub_LatestNewsAndPress.png); border: 0; height: 40px;}

	#side_news .side_title,
	#side_articles .side_title {height: 35px; margin-bottom: 0;}

	#side_news .side_items,
	#side_articles .side_items,
#side_splashpage .side_items {background: #f8f7ef; border: 1px solid #CCC; height: 420px;}
	#side_news .side_item,
	#side_articles .side_item,
#side_splashpage .side_item {border-bottom: 1px solid #CCC; margin: 0; padding: 0;}
	#side_news .side_item_link,
	#side_articles .side_item_link,
#side_splashpage .side_item_link {padding: 10px;}
	#side_news .side_item .side_item_link:hover,
	#side_articles .side_item,
#side_splashpage .side_item .side_item_link:hover {background: #FFF;}
	#side_news .side_item .side_item_title,
	#side_articles .side_item,
#side_splashpage .side_item .side_item_title {color: #4aa4cc;}
	#side_news .side_more a,
	#side_articles .side_more a {color: #d1825b !important;}

	/* side_articles */
	#side_articles .side_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/sub_InDepth.png); border: 0; height: 30px;}

	

/* PAGES */
.film_page #page_title {background-repeat: no-repeat; background-position: 0 0; height: 50px; padding: 0; text-indent: -9999em; width: 611px;}

.Slideshow .SlideshowPager .PagerNext a,
.Slideshow .SlideshowPager .PagerPrev a {background: #50a7cc;}

.Slideshow .SlideshowPager .PagerNext a:hover,
.Slideshow .SlideshowPager .PagerPrev a:hover {background: #d9997a;}

.Slideshow .SlideshowPager .PagerNext a.disabled,
.Slideshow .SlideshowPager .PagerPrev a.disabled:hover {background: #CCC;}

.Slideshow .SlideshowNav .NavSlide a img {border-color: #000;}

.Slideshow .SlideshowNav .NavSlide.selected img,
.Slideshow .SlideshowNav .NavSlide a:hover img {border-color: #50a7cc;}



.sidesection {border: 0;}
.sidesection .header {padding: 0;}
.sidesection .header h2 {color: #000; padding-left: 0;}
.sidesection .header h2, 
.sidesection .header h2 b {font-size: 22px;}
.sidesection .body {background: #f8f7ef; border: 1px solid #999; padding: 0;}
.sidesection .side-item {float: none; margin: 0; padding: 10px; width: auto;}
.sidesection .side-details h3 {color: #668290; font-size: 18px; font-weight: normal;}
.sidesection .side-details h3 a {color: #3897c2; margin-bottom: 5px;}
.sidesection .side-details p {color: #333; margin-left: 83px !important;}
.sidesection .side-details .buyit a {color: #d1825b;}
.sidesection .side-image {padding-left: 0;}

.sidesection.noimages .side-item {padding: 0px;}
.sidesection.noimages .side-item a {padding: 10px; display: block;}
.sidesection.noimages .side-item a:hover {background: #FFF; text-decoration: none;}



#side_videos .side_title,
#side_videofolders .side_title {background: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/sub_MoreVideos.png) no-repeat; border: 0; height: 25px; padding: 0; text-indent: -9999em;}
#side_videos .side_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/sub_videos.png)}
#side_videos .side_items,
#side_videofolders .side_items {background: #f8f7ef; border: 1px solid #CCC; border-bottom-width: 0;}
#side_videos .side_item,
#side_videofolders .side_item {border-bottom: 1px solid #CCC; margin: 0; padding: 0;}
#side_videos .side_item .side_item_link,
#side_videofolders .side_item .side_item_link {padding: 10px;}
#side_videos .side_item .side_item_link:hover,
#side_videofolders .side_item .side_item_link:hover {background: #FFF;}
#side_videos .side_item .side_item_title,
#side_videofolders .side_item .side_item_title {color: #3897c2;}
#side_videos .side_more a,
#side_videofolders .side_more a {color: #d1825b !important;}


.activity_strip {background: #f8f7ef;}

.BodyNewsButton {background: #3897c2;}
.BodyNewsButton:hover {background: #d9997a;}


	/* film_synopsis */
	.film_synopsis #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_Story.png);}
	.film_synopsis #pageheader_container {padding-bottom: 0;}

	/* film_cast-crew */
	.film_cast-crew #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_CastAndCrew.png);}
	.film_cast-crew .ContentTitle {color: #666;}
	.film_cast-crew .ContentItemBlurb {font-size: 14px;}

	/* film_castncrew */
	.film_castncrew #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_CastAndCrew.png); border-bottom: 1px solid #9b9b9b;}
	.film_castncrew .BodyFilter {color: #999; padding: 0;}
	.film_castncrew .BodyTitle {font-size: 24px;}
	.film_castncrew .ContentTitleDescription {color: #666; font-size: 16px;}
	.film_castncrew #side_articles .side_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/sub_InDepth.png);}

	/* film_photos */
	.film_photofolder #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_Photos.png); border-bottom: 1px solid #999;}
	.film_photofolder .ContentTitle {font-size: 30px;}
	.film_photofolder .ByLine {color: #333;}
	.film_photofolder #side_articles .side_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/sub_MoreInDepth.png);}

	/* film_articles */
	.film_articles #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_InDepth.png); border-bottom: 1px solid #999;}
	.film_articles .contenttitle {color: #3897c2;}
	.film_articles .OverviewLargeBlurb {color: #666;}
	.film_articles .OverviewLargeLink a {color: #d1825b; font-weight: normal; text-transform: uppercase;}
	.film_articles .OverviewLargeImage img {border: 0;}

	/* film_news */
	.film_news #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_LatestNews.png); border-bottom: 1px solid #999;}
	.film_news #page_subtitle {padding: 0; visibility: hidden;}
	.film_news .BodyNews {background: none;}
	.film_news .BodyNewsContent {padding: 0;}
	.film_news .BodyNewsItemHeading {background: #f8f7ef;}
	.film_news .BodyNewsItemsContent {background: none; padding: 0;}
	.film_news .BodyNewsItem {padding: 0;}
	.film_news .BodyNewsItem .ContentTitle {color: #3897c2;}
	.film_news .ByLine {color: #333;}
	.film_news .BodyPhoto img {border: 3px solid #000;}
	.film_news #side_news .side_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/sub_InThePress.png);}

	/* film_reviews */
	.film_reviews #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_Reviews.png); border-bottom: 1px solid #999;}
	.film_reviews #results_0 .BodyItem:first-child {border: 0;}
	.film_reviews .BodyItemLink {font-style: normal;}

	/* film_video */
	.film_video #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_Videos.png); border-bottom: 1px solid #999;}
	.film_video .ContentControl {font-size: 14px;}
	.film_video .ContentControl .selected {color: #333;}
	.film_video .more_heading_comments {color: #42141d;}

	/* film_article */
	.film_article  #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_InDepth.png); border-bottom: 1px solid #999; margin-bottom: 20px;}
	.film_article #side_articles .side_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/sub_MoreInDepth.png);}
	.film_photos .article_title {font-size: 30px;}

	/* film_slideshow */
	.film_slideshow #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_InDepth.png); border-bottom: 1px solid #999; margin-bottom: 20px;}
	.film_slideshow #side_news .side_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/sub_MoreInDepth.png);}
	.film_slideshow .ContentTitle {font-size: 30px;}
	.film_slideshow .ByLine {color: #333;}
	.film_slideshow #side_articles .side_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/sub_MoreInDepth.png);}

	/* film_splashpage */
	.film_splashpage #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_InDepth.png); border-bottom: 1px solid #999; margin-bottom: 20px;}
	.film_splashpage .ContentTitle {font-weight: normal;}
	.film_splashpage .ContentTitle b {font-weight: bold;}

	/* film_videos */
	.film_videos #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_Videos.png); border-bottom: 1px solid #999; margin-bottom: 20px;}
	.film_videos .OverviewLargeTitle,
	.film_videos .OverviewLargeTitle a {color: #3897c2; font-size: 18px;}
	.film_videos .OverviewLargeLink a {color: #d1825b; font-size: 14px; text-transform: uppercase;}
	.film_videos .ContentHeaderDescription {font-size: 24px; line-height: normal;}

	/* film_newspost */
	.film_newspost #page_subtitle {display: none;}
	.film_newspost .BodyNewsButtons {border-bottom: 1px solid #000; margin-bottom: 30px;}
	.film_newspost #pageheader_container {padding: 0;}

	/* film_theatres */
	.film_theatres #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_FindTheatres.png);}
	.film_theatres .BodyBoxHeading {background: #333;}
	.film_theatres .BodyBox {background: #faf6e0;}
	.film_theatres .BodyTable {font-size: 14px;}
	.film_theatres .BodyTable tr.BodyTableStripe {background: #fcfbf5;}
	.film_theatres .BodyTable td {padding: 10px;}
	.film_theatres .BodyTable .note {color: #d1825b;} 


	/* film_interactive */
	.film_interactive #page_title {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/headings/heading_InDepth.png); border-bottom: 1px solid #999;}


/* SHOWTIMES */
#showtimes_top {border:none;position:relative;width:975px;height:350px;margin:0 auto 20px;background:url('/gfx/movies/moonrise_kingdom/showtime-bg.jpg') no-repeat;}
#showtimes_top #showtimes_zipcode {position: absolute; width: 97px; height: 17px; border: solid 1px #567787; bottom: 96px; right: 42px;}
#showtimes_top .showtimes_button {position: absolute; width: 55px; height: 30px; cursor:pointer; top: 290px;}
#showtimes_top #showtimes_fandango {right: 106px; }
#showtimes_top #showtimes_movietickets {right: 46px;}
#showtimes_top #showtimes_moviefone {display:none;}

/* SHOWTIMES SIDE */
#showtimes_side {border:none;position:relative;width:336px;height:200px;margin:7px auto 50px;background:url('/gfx/movies/moonrise_kingdom/showtimes/bg_side.png') no-repeat;}
#showtimes_side #showtimes_zipcode {position: absolute;width: 106px;height: 17px;border: solid 1px #567787;margin-top: 79px;margin-left: 180px;}
#showtimes_side #showtimes_buttons {margin-left: 178px;margin-top: 148px;position: absolute;width: 282px;}
#showtimes_side .showtimes_button {position:relative;width:55px;height:60px;margin-right:3px;float:left;cursor:hand;cursor:pointer;}
#showtimes_side #showtimes_fandango {background:url('/gfx/movies/moonrise_kingdom/showtimes/fandango_side.png') no-repeat;}
#showtimes_side #showtimes_movietickets {background:url('/gfx/movies/moonrise_kingdom/showtimes/movietickets_side.png') no-repeat;}
#showtimes_side #showtimes_moviefone {display:none;}


/* MOBILE */
body.mobile #top_container .header_logo {background-image: url(http://focusfeatures.com/gfx/movies/moonrise_kingdom/navigation/LOGO.png);}
body.mobile #page_title {text-indent: -1000px;height: 45px;}
body.mobile .film_navlinks .section_item {background:#F8F7EF; color:#3897C2;}
body.mobile .film_navlinks .section_item:hover {background:#ffffff;}
body.mobile .footer_text {color:#666666;}
body.mobile .footer_links {color:#3897C2;}

polygon {
	fill:#4aa4cc;
}

polygon:hover {
	fill:#d1825b;
}

h5.side_item_title:hover {
	color:#4aa4cc;
}

#more-from h6.side_title {
	text-indent:0em;
}

#more-from .side_items {
	border:solid #ccc 1px;
	background-color:#fbf9ee;
}
